{
  "name": "reactapp",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": "10.15.3",
    "npm": "6.4.1"
  },
  "dependencies": {
    "@material-ui/core": "^4.3.2",
    "@material-ui/styles": "^4.3.0",
    "bootstrap": "^4.3.1",
    "md5": "^2.2.1",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-router-dom": "^5.0.1",
    "react-scripts": "3.1.0",
    "react-share": "^3.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
